{
  "name": "ai-service-admin",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.6.7",
    "element-plus": "^2.6.1",
    "pinia": "^2.1.7",
    "vue": "^3.4.21",
    "vue-router": "^4.3.0",
    "vuedraggable": "^4.1.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.4",
    "sass-embedded": "^1.77.0",
    "typescript": "~5.6.0",
    "vite": "^5.1.4",
    "vue-tsc": "^2.1.0"
  },
  "optionalDependencies": {
    "@rollup/rollup-linux-x64-musl": "^4.18.0"
  }
}
